Ir a contenido

Foto

Me tira este error


  • Please log in to reply
5 Respuesta(s) a este Tema
Metin2

#1
Akil

Akil

    Experimentado

  • Miembro
  • MarcarMarcarMarcarMarcarMarcarMarcarMarcarMarcar
  • 211 Mensaje(s)

Me tira este error al iniciar.

Ficheros Adjuntos



#2
Shang

Shang

    Forero Experto

  • Developer
  • MarcarMarcarMarcarMarcarMarcarMarcarMarcarMarcarMarcarMarcarMarcar
  • 1.712 Mensaje(s)
  • Skype:oski.gr
  • Sexo:Masculino
  • Localización:cd ~/

Prueba a instalar el compatx7.



#3
metin2mundial

metin2mundial

    Experimentado

  • Miembro
  • MarcarMarcarMarcarMarcarMarcarMarcarMarcarMarcar
  • 212 Mensaje(s)

que version del vdi usas xD ?



#4
Akil

Akil

    Experimentado

  • Miembro
  • MarcarMarcarMarcarMarcarMarcarMarcarMarcarMarcar
  • 211 Mensaje(s)

Monte los Cover encima de los maxmi 34k.

El error viene de ahi, pero nose que tengo que cambiar ahora



#5
Dilong

Dilong

    Forero Experto

  • Miembro
  • MarcarMarcarMarcarMarcarMarcarMarcarMarcarMarcarMarcarMarcarMarcar
  • 2.932 Mensaje(s)

Estas intentando hacer funcionar unos files que pide freebsd 9.2 sobre uno que es 8.2



#6
metin2mundial

metin2mundial

    Experimentado

  • Miembro
  • MarcarMarcarMarcarMarcarMarcarMarcarMarcarMarcar
  • 212 Mensaje(s)

xD los cover son 40k si no esto mal son los maxmi mejor dicho






0 Usuario(s) están leyendo este Tema

0 miembro(s), 0 invitado(s), 0 usuario(s) anónimo(s)